<!doctype html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>The Ham Step Project</title>
    <link rel="stylesheet" href="./CSS/reset.css">
    <link rel="stylesheet" href="./CSS/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
</head>
<body>
<header class="container">
    <div class="header-container">
        <div class="header-nav-bar-logo">
            <a href="#"  class="logo-wrapper">
                <div class="figure-logo-wrapper">
                    <p class="figure-logo">H</p>
                </div>
                <p class="logo-text">the<span class="logo-text-accent">Ham</span></p>
            </a>
            <div class="header-nav-container">
                <a href="#" class="header-nav-item">home</a>
                <a href="#" class="header-nav-item">about</a>
                <a href="#" class="header-nav-item">blog</a>
                <a href="#" class="header-nav-item">skills</a>
                <a href="#" class="header-nav-item">service</a>
                <a href="#" class="header-nav-item">work</a>
                <a href="#" class="header-nav-item">testiomonial</a>
                <a href="#" class="header-nav-item search-icon-item"></a>
            </div>
        </div>

        <div class="header-slogan-menu">
            <h2 class="header-slogan-title">The Ham is
                <span class="header-slogan-title-accent">Wordpress theme</span>
            </h2>
            <h1 class="header-slogan-title-main">we are creative</h1>
            <p class="header-slogan-description">Just Buy And Enjoy These Awesome Features</p>
            <div class="header-slogan-buttons">
                <a href="#" class="header-buttons green-button"><p class="header-button-text">explore now</p></a>
                <a href="#" class="header-buttons blue-button"><p class="header-button-text">purchase now</p></a>
            </div>
        </div>
    </div>
</header>
<main class="main-container container">

    <div class="options-square-container">
        <a href="#" class="options-square dark-square">
            <div id="touch-image"></div>
            <p class="square-text">Different theme option</p>
        </a>
        <a href="#" class="options-square">
            <div id="diamond-image"></div>
            <p class="square-text">fully customizable</p>
        </a>
        <a href="#" class="options-square dark-square">
            <div id="lamp-image"></div>
            <p class="square-text">unlimited support</p>
        </a>
        <a href="#" class="options-square">
            <div id="devices-image"></div>
            <p class="square-text">responsive all device</p>
        </a>
    </div>

    <section>

    <div class="services-container">
        <div class="title-decor-line">
            <h2 class="title">Our Services</h2>
            <div id="decor-top"></div>
            <div id="decor-bot"></div>
        </div>

        <div class="service-tabs-container">

            <a href="#1" class="services-tabs-item" data-tab="#tab_1">
                <p class="services-tabs-item-text services-focus">Web Design</p>
<!--                <div class="services-item-decor services-focus"></div>-->
            </a>

            <a href="#1" class="services-tabs-item" data-tab="#tab_2">
                <p class="services-tabs-item-text services-focus">Graphic Design</p>
<!--                <div class="services-item-decor services-focus"></div>-->
            </a>

            <a href="#1" class="services-tabs-item" data-tab="#tab_3">
                <p class="services-tabs-item-text services-focus">Online Support</p>
<!--                <div class="services-item-decor services-focus"></div>-->
            </a>

            <a href="#1" class="services-tabs-item" data-tab="#tab_4">
                <p class="services-tabs-item-text services-focus">App Design</p>
<!--                <div class="services-item-decor services-focus"></div>-->
            </a>

            <a href="#1" class="services-tabs-item" data-tab="#tab_5">
                <p class="services-tabs-item-text services-focus">Online Marketing</p>
<!--                <div class="services-item-decor services-focus"></div>-->
            </a>

            <a href="#1" class="services-tabs-item" data-tab="#tab_6">
                <p class="services-tabs-item-text services-focus">Seo Service</p>
<!--                <div class="services-item-decor services-focus"></div>-->
            </a>

        </div>


        <div class="services-tabs-content">

            <div id="tab_1" class="tabs-item active">
                <div class="tab-wrapper">
                <div id="image_1"></div>
                <p class="tabs-item-text">Web design is what creates the overall look and feel when you’re using a website. It’s the process of planning and building the elements of your website, from structure and layout to images, colors, fonts and graphics.</p>
                    </div>
            </div>

            <div id="tab_2" class="tabs-item">
                <div class="tab-wrapper">
                    <div id="image_2"></div>
                    <p class="tabs-item-text">Graphic design is the practice of composing and arranging the visual elements of a project. Designing the layout of a magazine, creating a poster for a theatre performance, and designing packaging for a product are all examples of graphic design.</p>
                        </div>
            </div>


            <div id="tab_3" class="tabs-item">
                <div class="tab-wrapper">
                    <div id="image_3"></div>
                    <p class="tabs-item-text">Customer support is the team of people who provide help when customers have trouble with a company's products or services. It's ultimately about making sure customers are successful in solving whatever issues they came to your business to help solve.</p>
                        </div>
            </div>

            <div id="tab_4" class="tabs-item">
                <div class="tab-wrapper">
                        <div id="image_4"></div>
                        <p class="tabs-item-text">App design is an ongoing process comprising user experience (UX) and user interface (UI) elements.</p>
                    </div>
                </div>

            <div id="tab_5" class="tabs-item">
                <div class="tab-wrapper">
                    <div id="image_5"></div>
                    <p class="tabs-item-text">Online marketing is a set of tools and methodologies used for promoting products and services through the internet.</p>
                </div>
            </div>


        <div id="tab_6" class="tabs-item">
            <div class="tab-wrapper">
                <div id="image_6"></div>
                <p class="tabs-item-text">SEO stands for search engine optimization, which is a set of practices designed to improve the appearance and positioning of web pages in organic search results.</p>
            </div>
        </div>
    </div>

    </section>



    <section>

        <div class="purchase-container">
                <h2 class="purchase-title">Everything is ready. just buy and install now</h2>
                <p class="purchase-description">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
                <div class="purchase-link-button">
                <a href="#" class="purchase-link-text">purchase now</a>
                </div>
        </div>

    </section>

    <section class="portfolio">

        <div class="title-amazing-wrapper">
        <div class="title-decor-line">
            <h2 class="title">Our Amazing Work</h2>
            <div id="decor-top"></div>
            <div id="decor-bot"></div>
        </div>
        </div>

        <div class="works-tabs-container">
            <p class="works-tab tab-all" data-filter="all">All</p>
            <p class="works-tab tab-graphic" data-filter="graphic">Graphic Design</p>
            <p class="works-tab tab-web" data-filter="web">Web Design</p>
            <p class="works-tab tab-landing" data-filter="landing">Landing Pages</p>
            <p class="works-tab tab-wordpress" data-filter="wordpress">Wordpress</p>
        </div>

        <div class="works-items-wrapper">
        <div class="works-items">
            <div class="graphic works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Graphic Design</p>
                    </div>
                </div>
                </div>
            <div class="graphic works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Graphic Design</p>
                    </div>
                </div>
            </div>
            <div class="web works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Landing Pages</p>
                    </div>
                </div>
            </div>
            <div class="web works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Landing Pages</p>
                    </div>
                </div>
            </div>
            <div class="wordpress works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Wordpress</p>
                    </div>
                </div>
            </div>
            <div class="wordpress works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Wordpress</p>
                    </div>
                </div>
            </div>
            <div class="landing works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Landing Pages</p>
                    </div>
                </div>
            </div>
            <div class="landing works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Landing Pages</p>
                    </div>
                </div>
            </div>
            <div class="wordpress works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Wordpress</p>
                    </div>
                </div>
            </div>
            <div class="wordpress works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Wordpress</p>
                    </div>
                </div>
            </div>
            <div class="graphic works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Graphic Design</p>
                    </div>
                </div>
            </div>
            <div class="graphic works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Graphic Design</p>
                    </div>
                </div>
            </div>




            <div class="graphic works-item hide-works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Graphic Design</p>
                    </div>
                </div>
            </div>
            <div class="graphic works-item hide-works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Graphic Design</p>
                    </div>
                </div>
            </div>
            <div class="web works-item hide-works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Landing Pages</p>
                    </div>
                </div>
            </div>
            <div class="web works-item hide-works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Landing Pages</p>
                    </div>
                </div>
            </div>
            <div class="wordpress works-item hide-works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Wordpress</p>
                    </div>
                </div>
            </div>
            <div class="wordpress works-item hide-works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Wordpress</p>
                    </div>
                </div>
            </div>
            <div class="landing works-item hide-works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Landing Pages</p>
                    </div>
                </div>
            </div>
            <div class="landing works-item hide-works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Landing Pages</p>
                    </div>
                </div>
            </div>
            <div class="wordpress works-item hide-works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Wordpress</p>
                    </div>
                </div>
            </div>
            <div class="wordpress works-item hide-works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Wordpress</p>
                    </div>
                </div>
            </div>
            <div class="graphic works-item hide-works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Graphic Design</p>
                    </div>
                </div>
            </div>
            <div class="graphic works-item hide-works-item">
                <div class="works-picture">
                    <div class="works-picture-description">

                        <div class="eclipses-wrapper">
                            <div id="eclipses"></div>
                        </div>

                        <h2 class="picture-description-title">creative design</h2>
                        <p class="picture-category-text">Graphic Design</p>
                    </div>
                </div>
            </div>

        </div>

        </div>
        <div class="load-button-wrapper">
        <div class="load-item-button">
            <div class="load-item-plus"></div>
            <p class="load-item-text">load more</p>
        </div>
        </div>
    </section>

    <section class="breaking-news">
        <div class="title-breaking-news-wrapper">
            <div class="title-decor-line">
                <h2 class="title">Breaking News</h2>
                <div id="decor-top"></div>
                <div id="decor-bot"></div>
            </div>
        </div>

        <div class="breaking-news-items-wrapper">
            <div class="breaking-news-items">

                <div class="breaking-news-item">
                <div id="news_1">
                    <div class="date-cube">
                        <p class="date">12</p>
                        <p class="month">Feb</p>
                    </div>
                </div>
                <h2 class="news-item-title">Amazing Blog Post</h2>
                <div class="news-description-container">
                    <p class="news-description news-decor">By admin</p>
                    <p class="news-description">2 comments</p>
                </div>
                </div>

                <div class="breaking-news-item">
                    <div id="news_2">
                        <div class="date-cube">
                            <p class="date">12</p>
                            <p class="month">Feb</p>
                        </div>
                    </div>
                    <h2 class="news-item-title">Amazing Blog Post</h2>
                    <div class="news-description-container">
                        <p class="news-description news-decor">By admin</p>

                        <p class="news-description">2 comments</p>
                    </div>
                </div>

                <div class="breaking-news-item">
                    <div id="news_3">
                        <div class="date-cube">
                            <p class="date">12</p>
                            <p class="month">Feb</p>
                        </div>
                    </div>
                    <h2 class="news-item-title">Amazing Blog Post</h2>
                    <div class="news-description-container">
                        <p class="news-description news-decor">By admin</p>

                        <p class="news-description">2 comments</p>
                    </div>
                </div>

                <div class="breaking-news-item">
                    <div id="news_4">
                        <div class="date-cube">
                            <p class="date">12</p>
                            <p class="month">Feb</p>
                        </div>
                    </div>
                    <h2 class="news-item-title">Amazing Blog Post</h2>
                    <div class="news-description-container">
                        <p class="news-description news-decor">By admin</p>

                        <p class="news-description">2 comments</p>
                    </div>
                </div>

                <div class="breaking-news-item">
                    <div id="news_5">
                        <div class="date-cube">
                            <p class="date">12</p>
                            <p class="month">Feb</p>
                        </div>
                    </div>
                    <h2 class="news-item-title">Amazing Blog Post</h2>
                    <div class="news-description-container">
                        <p class="news-description news-decor">By admin</p>

                        <p class="news-description">2 comments</p>
                    </div>
                </div>

                <div class="breaking-news-item">
                    <div id="news_6">
                        <div class="date-cube">
                            <p class="date">12</p>
                            <p class="month">Feb</p>
                        </div>
                    </div>
                    <h2 class="news-item-title">Amazing Blog Post</h2>
                    <div class="news-description-container">
                        <p class="news-description news-decor">By admin</p>

                        <p class="news-description">2 comments</p>
                    </div>
                </div>

                <div class="breaking-news-item">
                    <div id="news_7">
                        <div class="date-cube">
                            <p class="date">12</p>
                            <p class="month">Feb</p>
                        </div>
                    </div>
                    <h2 class="news-item-title">Amazing Blog Post</h2>
                    <div class="news-description-container">
                        <p class="news-description news-decor">By admin</p>

                        <p class="news-description">2 comments</p>
                    </div>
                </div>

                <div class="breaking-news-item">
                    <div id="news_8">
                        <div class="date-cube">
                            <p class="date">12</p>
                            <p class="month">Feb</p>
                        </div>
                    </div>
                    <h2 class="news-item-title">Amazing Blog Post</h2>
                    <div class="news-description-container">
                        <p class="news-description news-decor">By admin</p>

                        <p class="news-description">2 comments</p>
                    </div>
                </div>


            </div>
        </div>

    </section>

    <section class="reviews">
        <div class="title-reviews-wrapper">
            <div class="title-decor-line">
                <h2 class="title title-reviews">What People Say About theHam</h2>
                <div id="decor-top"></div>
                <div id="decor-bot"></div>
            </div>


                <div class="decoration"></div>

                <p class="reviews-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>

                <div class="people-description">
                    <div class="name-position-wrapper">
                    <h2 class="people-name">hasan ali</h2>
                    <p class="people-position">UX Designer</p>
                    </div>
                    <div class="people-photo"></div>
                </div>

                <div class="people-list">
                        <div class="arrow-left"></div>
                        <div class="people-photo-list-wrapper slide">
                    <div class="people-photo-list slide-item person_1"></div>
                    <div class="people-photo-list slide-item person_2"></div>
                    <div class="people-photo-list slide-item person_3"></div>
                    <div class="people-photo-list slide-item person_4"></div>
                        </div>
                        <div class="arrow-right"></div>
                </div>
    </section>

</main>
<footer></footer>

<script src="./JS/index.js"></script>
</body>
</html>